1 Reply Latest reply on Nov 25, 2013 2:29 PM by sjpt

    Authorization

    DJD

      I get error message "Adobe Activation Request Error 2004". I would like to read my EBOOKS from my library

        • 1. Re: Authorization
          sjpt Level 4

          It looks from a Google search if that error is the same as E_ADEPT_REQUEST EXPIRED.

          Is this issue on a computer running ADE (Digital Editions), or on a tablet, or an eReader device?

          If not on ADE, check it out on ADE to see if you get the same.

           

          If on ADE, three things that might help, starting with the simplest and least extreme.

          The two later suggestions are fairly generic things that often seem to help, rather than specific to your issue.

           

          1) ~~~~~

          Make sure that the time, timezone and daylight savings settings on your computer are correct.

          Also, if the problem is with a device, make similar checks on the device.

           

          2) ~~~~~

          Sometimes ADE gets its registration/activation confused and in a semi-authorized state.

          Uninstalling and reinstalling does not help.

          Unfortunately, it often then gives misleading error messages about what is wrong.

          A common incorrect message informs you that the ID is already in use on another computer and cannot be reused.

           

          This can often be resolved by completely removing any authorization using ctrl-shift-D to the Library screen on ADE (cmd-shift-D if on Mac).

          Restart ADE, and then reauthorize with your (old) Adobe ID.

           

          In extreme cases on the mac, the following extra step has helped some people.  Navigate to /Users//Library/Application Support/Adobe/Digital Editions and drag the activation.dat file to the trash. If you are using 10.7, see Access hidden user library files | Mac OS 10.7 Lion. http://forums.adobe.com/thread/1265248?tstart=0

           

          3) ~~~~~~~~~

          There are lots of bugs in ADE2.0 (and 2.0.1).  Try replacing ADE2.0 with the older but more reliable v1.7.2.

          (You can have them both installed at once if you like.)

          Version 1.7.2, it is a little difficult to find, available on Adobe site for Windows and for Mac.

          http://helpx.adobe.com/digital-editions/kb/cant-install-digital-editions.html

          The forum software is sometimes corrupting the link above.  There shouldn't be a blank in 'editio ns.html'.  The following redirects to the same page: http://tinyurl.com/diged172

           

           

          Some people have found ADE trying to upgrade automatically. 

          It appears (not 100% sure) that if you install ADE2.0 as a new install (not as an upgrade) that your 1.7.2 will continue to run.

          Probably best to say no if 2.0.x installation asks if you want to migrate your library.